﻿<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8"/>
	<title></title>
	<style>
		div {
			width: 100px;
			height: 100px;
		}

		#elem1 {
			background-color: red;
			float: left;
		}

		#elem2 {
			background-color: green;
			float: left;
		}

		#elem3 {
			background-color: yellow;
			float: left;
		}
	</style>
</head>
<body>
<div id="elem1"></div>
<div id="elem2"></div>
<div id="elem3"></div>
</body>
</html>